CVE-2015-1374

2015-01-27T15:04:32
ID CVE-2015-1374
Type cve
Reporter NVD
Modified 2015-01-27T21:24:48

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in admin.php in ferretCMS 1.0.4-alpha allow remote attackers to hijack the authentication of administrators for requests that conduct (1) cross-site scripting (XSS), (2) SQL injection, or (3) unrestricted file upload attacks.